body.ksp {
	overflow: hidden;
}

.b-ksp {
	width: 100%;
}
body.ksp .b-header-inner {
	position: fixed;
}
body.ksp .b-content {
	background: #2e170e;
}

.b-ksp-section.b-footer {
	height: auto !important;
	white-space: normal;
}
.b-ksp-section {
	width: 100%;
	height: 100%;
	font-size: 0;
	white-space: nowrap;
}

.b-ksp-section-content {
	width: 100%;
	height: 100%;
	text-align: center;
	padding-top: 115px;
	white-space: normal;
	text-align: center;
}
.b-ksp-section h1 {
	font-family: 'room', 'mshtakan';
	font-size: 55px;
	font-weight: 600;
	color: #ead5b1;
	text-align: center;
	margin-bottom: 30px;
}

.lv .b-ksp-section h1 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-ksp-section-kv {
	width: 980px;
	margin: 0 auto;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.b-ksp-section-kv-content {
	position: absolute;
	top: 85px;
	left: 0;
	right: 0;
	bottom: 0;
}
.b-ksp-section-kv-content:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../i/exmpl/ksp1-hover.png');
	opacity: 0;
	-webkit-transition: all 300ms ease 300ms;
	transition: all 300ms ease 300ms;
}
.b-ksp-section-kv-content.opened:before {
	opacity: 1;
}
.b-ksp-section-kv-content .announce {
	position: absolute;
	top: 310px;
	left: 95px;
	width: 650px;
	z-index: 2;
	opacity: 1;
	-webkit-transition: all 300ms ease 300ms;
	transition: all 300ms ease 300ms;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.b-ksp-section-kv-content .content {
	opacity: 0;
	width: 850px;
	position: absolute;
	top: 65px;
	left: 94px;
	z-index: 1;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.b-ksp-section-kv-content .content p {
	text-align: left;
	text-shadow: 1px 1px 3px #000;
	font-size: 18px;
	display: inline-block;
	width: 46%;
	margin: 0 12% 25px 0;
	vertical-align: top;
}
.b-ksp-section-kv-content .content p:nth-child(even) {
	margin: 0 0 25px;
	width: 40%;
}
.b-ksp-section-kv-content.opened .announce {
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.b-ksp-section-kv-content.opened .content {
	opacity: 1;
	z-index: 2;
	-webkit-transition: all 300ms ease 300ms;
	transition: all 300ms ease 300ms;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.b-ksp-section-kv-content p {
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	color: #fdf1dd;
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 25px;
}

.lv .b-ksp-section-kv-content p{
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-ksp-slide {
	width: 100%;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left: 0;
	white-space: normal;
	padding-top: 160px;
	background-position: center center;
	background-repeat: no-repeat;
}


.b-ksp-section2 .ksp_prev {
	position: absolute;
	top: 41%;
	left: 6%;
	width: 52px;
	height: 89px;
	background: url(../i/red_arrows.png) -57px 0 no-repeat;
}

.b-ksp-section2 .ksp_next {
	position: absolute;
	top: 41%;
	right: 6%;
	width: 52px;
	height: 89px;
	background: url(../i/red_arrows.png) 0 0 no-repeat;
}

.b-ksp-section2 .ksp_prev:hover {
	background: url(../i/red_arrows.png) -57px -91px no-repeat;
	cursor: pointer;
}
.b-ksp-section2 .ksp_next:hover {
	background: url(../i/red_arrows.png) 0 -91px no-repeat;
	cursor: pointer;
}
.b-ksp-section-kv-content .b-scroll-icon {
	top: auto;
	bottom: 30px;
	left: 50%;
	margin-left: -26px;
}
.b-ksp-section2 {
	padding-top: 160px;
	position: relative;
}
.b-ksp-section2 .b-ksp-section-title {
	position: absolute;
	top: 140px;
	left: 0;
	width: 100%;
}
.b-ksp-section-title h2{
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 40px;
	line-height: 1.3;
	color: #ead5b1;
	text-align: center;
}

.lv .b-ksp-section-title h2 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-ksp-slide-content {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.b-ksp-slide-content .left {
	width: 468px;
	padding-top: 107px;
}
.b-ksp-slide-content .left h4 {
	margin-bottom: 45px;
}
.b-ksp-slide-content .left h4 span {
	display: inline-block;
	margin-left: 6px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -1px -294px no-repeat;
	margin-right: 12px;
}
.b-ksp-slide-content .left p {
	font-family: 'room', 'mshtakan';
	font-size: 26px;
	color: #fff;
	line-height: 1.4;
}

.lv .b-ksp-slide-content .left p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-ksp-slide-content .right {
	position: absolute;
	right: 0;
	top: 0;
	width: 449px;
	height: 550px;
	padding: 15px 36px 0 50px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
}


.b-ksp-slide-image {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.b-ksp-slide-image img {
	width: 100%;
}
.b-ksp-slide-image:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 56px;
	background: url(../i/angle4.png) 0 top no-repeat;
}
.b-ksp-slide-content .right .sub-title {
	display: block;
	text-align: right;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 15px;
	line-height: 1.3;
	color: #8d8378;
	margin-bottom: 10px;
	margin-top: 0;
}

.lv .b-ksp-slide-content .right .sub-title,
.lv .b-ksp-slide-content .right p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-ksp-slide-content .right h4 {
	margin: 10px 0 18px;
}
.b-ksp-slide-content .right h4 span {
	display: inline-block;
	margin-left: 6px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -65px -294px no-repeat;
	margin-right: 12px;
}
.b-ksp-slide-content .right p {
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 16px;
	color: #5c3b22;
	line-height: 1.5;
}

.b-ksp-slide.slide1 {
	background: url(../i/exmpl/ksp_bg1.png) center center no-repeat;
}
.b-ksp-slide.slide2 {
	background: url(../i/exmpl/ksp_bg2.png) center center no-repeat;
}
.b-ksp-slide.slide3 {
	background: url(../i/exmpl/ksp_bg3.png) center center no-repeat;
}
.b-ksp-slide.slide4 {
	background: url(../i/exmpl/ksp_bg4.png) center center no-repeat;
}
.b-ksp-slide.slide5 {
	background: url(../i/exmpl/ksp_bg5.png) center center no-repeat;
}

.b-ksp-pag {
	position: fixed;
	left: 62px;
	top: 50%;
	margin-top: -50px;
	opacity: 1;
	-webkit-transition: opacity 300ms ease;
	transition: opacity 300ms ease;
	z-index: 999;
}
.slide-2 .b-ksp-pag {
	opacity: 0;
}
.b-ksp-pag span {
	display: block;
	cursor: pointer;
	border-radius: 50%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
}
.b-ksp-pag-item {
	margin-bottom: 2px;
}
.b-ksp-pag .big {
	width: 16px;
	height: 16px;
	border: 2px solid rgba(133,71,8, 0.5);
	margin-top: 8px;
}
.b-ksp-pag .big:after {
	content: "";
	position: absolute;
	top: -2px;
	left: -2px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: rgb(133, 71, 8);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all ease 400ms;
	transition: all ease 400ms;
}
.b-ksp-pag .big.active {
	border: 2px solid rgba(133,71,8, 1);
}
.b-ksp-pag .big.active:after {
	-webkit-transform: scale(1);
	transform: scale(1);
}

.b-ksp-pag .small {
	width: 7px;
	height: 7px;
	border: 1px solid rgba(133,71,8, 0.5);
	margin-top: 8px;
}
.b-ksp-pag .small:after {
	content: "";
	position: absolute;
	top: -1px;
	left: -1px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: rgb(133, 71, 8);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all ease 300ms;
	transition: all ease 300ms;
}
.b-ksp-pag .small.active {
	border: 1px solid rgba(133,71,8, 1);
}
.b-ksp-pag .small.active:after {
	-webkit-transform: scale(1);
	transform: scale(1);
}
.ksp_prev, .ksp_next {
	z-index: 100;
}
.ksp-counter {
	display: none;
}
.b-ksp-close-mobile {
	display: none !important;
}
@media screen and (max-width: 1280px) and (max-height: 679px) {
	body.ksp {
		overflow: visible;
	}
}
@media screen and (max-width: 1280px) and (min-width: 980px) {
	
	.b-ksp-section-kv {
		margin: 0;
		width: 100%;
		padding: 0 60px;
	}
	.b-ksp-mainimage {
		width: 100%
	}
	.b-ksp-section-kv-content .announce {
		top: auto;
		bottom: 80px;
	}
	.b-ksp-section-kv-content {
		left: 60px;
		right: 60px;
	}
	.b-ksp-section-kv-content .content {
		top: 60px;
		left: 60px;
		right: 60px;
	}
	.b-ksp-section-kv-content .content p {
		width: 45%;
		margin-right: 6%;
	}
	.b-ksp-section-kv-content:before {
		background-repeat: no-repeat;
		background-size: cover;
	}
	.b-ksp-slide {
		padding-top: 210px;
	}
	.b-ksp-section2 .ksp_next {
		right: 2%;
		top: 50%;
	}
	.b-ksp-section2 .ksp_prev {
		top: 50%;
		left: 2%;
	}
	.b-ksp-slide-content .right {
		right: 0 !important;
	}
	.b-ksp-slide-content .left {
		width: 50%;
	}
}
@media screen and (min-width: 1025px) and (max-height: 860px) {
	.b-ksp-section2 {
		padding-top: 5%;
	}
	.b-ksp-section-title h2 {
		line-height: 1.2;
		font-size: 38px;
	}
	.b-ksp-section2 .b-ksp-section-title {
		top: 10%;
	}
	.b-ksp-slide{
		padding-top: 170px;
	}
}
@media screen and (max-width: 1100px) {
	.b-ksp-slide {
		-webkit-background-size: contain;
		background-size: contain;
	}
	.b-ksp-slide-content {
		width: 80%;
	}
	.b-ksp-section2 {
		padding-top: 5%;
	}
	.b-ksp-section2 .b-ksp-section-title {
		top: 10%;
	}
	.b-ksp-section-title h2 {
		line-height: 1.2;
		font-size: 35px;
	}
	.b-ksp-slide-content .left p {
		font-size: 24px;
	}
	.b-ksp-slide-content .right {
		width: 46%;
		height: auto;
		right: -5%;
		padding: 25px 3% 200px 5%;
	}
	.b-ksp-slide-content .right h4 {
		margin: 24px 0 18px;
	}
}

@media screen and (max-width: 979px) {
	body.ksp {
		overflow: auto;
	}
	.b-ksp-section h1 {
		height: 110px;
	}
	.ksp-pagination {
	    position: absolute;
	    top: 700px;
		z-index: 100;
		right: 43%;
	}
	.ksp-counter {
		display: block;
		position: absolute;
		top: 680px;
		right: 40px;
		color: #60543f;
		font-size: 16px;
		font-style: italic;
	}
	.ksp-counter span {
		padding: 0 2px;
	}
	.ksp-counter__active {
		color: #c5b597;
		font-size: 27px;
	}
	.swiper-pagination-bullet {
		border: 1px solid #824508;
		background: none;
		margin: 0 3px;
		opacity: 1;
	}
	.swiper-pagination-bullet-active {
		background: #824508;
	}
	.b-ksp-section-kv {
		width: auto;
		margin: 0 40px;
		overflow: hidden;
	}
	.b-ksp-section-content {
		padding-top: 55px;
	}
	.b-ksp-mainimage {
		height: 563px;
		max-width: 150%;
		width: auto;
	}
	.b-ksp-section-kv-content .content {
		left: 0;
		width: 100% !important;
	}
	.b-ksp-section-kv-content {
		right: 40px;
		left: 40px;
		top: 140px;
		bottom: 0;
	}
	.b-ksp-section-kv-content .announce,
	.b-ksp-section-kv-content.opened .content {
		left: 0;
		right: 0;
		bottom: 90px;
		width: 100%;
		top: auto;
	}
	.b-ksp-section-kv-content:before {
		left: -40px;
    	right: -40px;
    	background-repeat: no-repeat;
    	background-size: auto 563px;
	}
	.b-ksp-section-kv-content .content p,
	.b-ksp-section-kv-content .content p:nth-child(even) {
		display: block;
		width: 100% !important;
		margin-right: 0;
	}
	.b-ksp-section-title {
		top: 0 !important;
		left: 40px !important;
		right: 40px !important;
		width: auto;
		white-space: normal;
	}
	.b-ksp-section-title h2 {
		text-align: left;
	}
	.b-ksp-section-title br {
		display: none;
	}
	.ksp_prev, .ksp_next {
		display: none;
	}
	.b-ksp-slide {
		padding-top: 120px;
		background-position: 0 0;
		background-size: 150% auto;
	}
	.b-ksp-slide-content {
		width: auto;
		margin: 0 40px;
	}
	.b-ksp-slide-content .left {
		position: static;
		display: block;
		width: auto;
		padding-top: 0;
	}
	.b-ksp-slide-content .right {
		right: 0;
		left: 0;
		width: auto;
		top: 150px;
		height: 357px;
		padding: 25px 3% 25px 340px;
	}
	.b-ksp-slide-image {
		width: 100%;
		height: 100%;
		z-index: 0;
	}
	.b-ksp-slide-image:before {
		background: url(../i/inner-bg.jpg) 0 0 repeat;
		left: 326px;
		right: 0;
		width: auto;
		bottom: 0;
		height: auto;
	}
	.b-ksp-slide-image:after {
		background: url(../i/angle5.png) 0 0 repeat;
		content:"";
		position: absolute;
		display: block;
		height: 100%;
		width: 126px;
		left: 200px;
		top: 0;
	}
	.b-ksp-slide-image img {
		width: auto;
		height: 100%;
	}
	.b-ksp-slide-text {
		position: relative;
		z-index: 2;
		height: 100%;
	}
	.b-ksp-slide-text p {
		position: absolute;
		bottom:0;
	}
	.b-ksp-slide-content .right h4 {
		margin-top: 44px;
	}
	.b-ksp-slide-content .left p {
		font-size: 20px;
	}
	.b-ksp-slide-content .left h4 {
		margin-bottom: 35px;
	}
	.b-ksp-pag {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.b-ksp-section-kv {
		margin: 0;
	}
	.b-ksp-section h1 {
		font-size: 30px;
		margin: 0 20px 30px;
	}
	.b-ksp-section-content {
		padding-top: 30px;
	}
	.b-ksp-mainimage {
		height: 290px;
	}
	.b-ksp-section-kv-content {
		right: 20px;
		left: 20px;
		top: 120px;
	}
	.b-ksp-section-kv-content .content p {
		font-size: 15px;
		-webkit-text-size-adjust: 100%;
	}
	.b-ksp-section-kv-content p {
		font-size: 17px;
	}
	.b-ksp-section-kv-content .announce, .b-ksp-section-kv-content.opened .content {
		bottom: 50px;
	}
	.b-ksp-section-kv-content.opened {
		position: fixed;
		top: 0;
		z-index: 5;
	}
	.b-ksp-section-kv-content.opened .content {
		top: 120px;
		bottom: 95px;
		height: auto;
		overflow: auto;
	}
	.b-ksp-section-kv-content.opened .content .btn3,
	.b-ksp-close-mobile.btn3:after {
		display: none;
	}
	.b-ksp-section-kv-content:before {
		left: -20px;
		right: -20px;
		background-size: auto 120%;
	}
	.b-ksp-section-kv-content.opened .b-ksp-close-mobile.btn3 {
		display: block !important;
		width: 40px;
		height: 40px;
		padding: 0;
		background-position: -133px -56px !important;
		background: url(../i/sprite-mobile.png);
		border-radius: 100%;
		border: 1px solid rgba(230,210,193,0.3);
		cursor: pointer;
		position: absolute;
		bottom: 30px;
	}
	.b-ksp-section-title h2 {
		font-size: 16px;
		line-height: 1.4;
	}
	.b-ksp-section2 .b-ksp-section-title {
		left: 20px !important;
		right: 20px !important;
		width: auto;
	}
	.b-ksp-slide {
		padding-top: 20px;
	}
	.b-ksp-slide-content {
		margin: 20px 0 0;
		padding: 70px 0 0;
		background: url(../i/inner-bg.jpg) 0 0 repeat;
	}
	.b-ksp-slide-content .left h4,
	.ksp-counter {
		display: none;
	}
	.b-ksp-slide-content .left p {
		font-size: 14px;
		color: #000;
		padding: 0 20px;
	}
	.b-ksp-slide-content .right {
		position: relative;
		top: auto;
		height: auto;
		padding: 0;
	}
	.b-ksp-slide-image {
		position: relative;
		height: 123px;
		overflow: hidden;
	}
	.b-ksp-slide-image img {
		width: 100%;
		height: auto;
	}
	.b-ksp-slide-text p {
		position: static;
	}
	.b-ksp-slide-text {
		padding: 0 20px;
	}
	.b-ksp-slide-content .right p {
		font-size: 13px;
		padding: 20px 0;
	}
	.b-ksp-slide-content .right .sub-title {
		font-size: 11px;
		padding: 15px 0 0;
		margin: 0;
	}
	.b-ksp-slide-content .right h4 {
		margin: 0;
	}
	.b-ksp-slide-image:before {
		background: url(../i/angle8.png) 0 100% no-repeat;
		top: 0;
		left: 0;
		width: 100%;
		height: 40px;
	}
	.b-ksp-slide-image:after {
		top: auto;
		bottom: 0px;
		height: 40px;
		background: url(../i/angle7.png) 0 100% no-repeat;
		left: 0;
		width: 100%;

	}
	.b-ksp-slide-content:before {
		top: 0;
		left: 0;
		width: 100%;
		height: 50px;
		background: url(../i/angle6.png) 0 100% no-repeat;
		position: absolute;
		content: "";
	}
	.ksp-pagination {
		top: auto;
		bottom: 40px;
		right: 20px;
	}
	.b-ksp-section2 {
		padding-top: 6%;
	}

}

